Skip navigation

Citrix - XenServer extractor for version 7.2

score 10
You have not voted. Below Review Threshold

Hello Team,

 

We would like to integrate data from Citrix XenServer 7.2. The out of the box connector is not currently certified to support Citrix version 7.2 as per the BMC Support. It would be great to have this Citrix connector available for use with TSCO 11.3.

 

Regards,

Ashwin

Comments

Vote history